What are the minimum requirements for running the mhub app?

Apple

Mobile/Tablet: iOS 7 or later

Desktop/Laptop: OS X 10.9 (Yosemite)

Confirmed devices:

iPod touch 4, 5, 6

iPhone 4, 4S, 5, 5S, 5C, 6, 6 Plus, 6S, 6S Plus

iPad 2, 3, 4

iPad Air, Air 2

iPad Mini, Mini 2, Mini 3, Mini 4

iPad Pro

Android

OS: Android 4.0 (Ice Cream Sandwich) or later

Devices release: from 2012 onwards

Confirmed devices:

Samsung Galaxy S3 - GTI9300 (running Android Version 4.3)

Samsung Galaxy S4 - GTI9505 (running Android Version 4.3)

Samsung DUOS - GTS6810P (running Android 4.1.2)

Google/LG Nexus 4 (running Android 4.4.2)

Google/Asus Nexus 7 (running Android 4.4.2)

Lenovo Yoga 8 - B6000-H (running Android 4.3.0)

Windows 

Mobile: Windows Phone 8 and later

Desktop/Laptop/Tablet: Windows 7 or later (32 or 64 Bit)

Have more questions? Submit a request

0 Comments

Please sign in to leave a comment.
Powered by Zendesk